h1 {font-size:2.5em;margin:0 0 15px 0;padding:0 0 0 0;}

/* LAYOUT ***********************************************************************************************************************************************************************************************/

.logo-mobil {top:15px;left:20px;width:20%;}
.folgeseite .logo-mobil {position:absolute;margin:0;}

/* LEISTE LINKS */
.leiste {left:-240px;width:300px;}
.leiste.toggle {left:0;width:300px;}
.leiste .button-leiste .fa-chevron-left:before {left:25px;}
.leiste .button-leiste:after {left:5px;}

/* RECHTS */
.webseite {padding:0 0 0 60px;}
.webseite.toggle {padding:0 0 0 60px;}


/* wrapper */
.wrapper {position:relative;width:92%;margin:0 auto;text-align:left;}

/* header */
header .headoptionen .sprache {float:right;}
header .headoptionen {padding:0 4% 0 0;}
header .headoptionen .schnellnavigation {float:right;width:80%;text-align:right;}
header .headoptionen .schnellnavigation li a, header .schnellnavigation li a:visited, header .headoptionen .schnellnavigation li a:hover, header .schnellnavigation li a:active {margin:0 5% 0 0;}

/* Breadcrumb */
.breadcrumb {display:block;font-family:FontAwesome;font-size:0.875em;white-space:nowrap;color:#3c5050;border-bottom:1px solid #e8eaea;padding:3em 1% 3em 19%;margin:0 0 0 4%;}
.breadcrumb .fa-map-marker {font-size:1.286em;margin:0 0.75% 0 0;}
.breadcrumb ul, .breadcrumb li {display:inline;margin:0;padding:0;list-style-type:none;}
.breadcrumb span {color:#3c5050;}
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited {display:inline;font-family:'Open Sans', Tahoma, Arial, Helvetica, sans-serif;padding:0 1px;text-decoration:none;color:#3c5050;}
.breadcrumb a:hover, .breadcrumb a:active{display:inline;font-family:'Open Sans', Tahoma, Arial, Helvetica, sans-serif;text-decoration:underline;color:#3c5050;}
.breadcrumb a.npt_first {padding:0 1px 0 0;}
.breadcrumb a.npt_last {text-decoration:none;padding:0 0 0 1px;color:#3c5050;}

/* Inhalt */
.inhalt {position:relative;float:left;width:66%;padding:0;margin:0;}
.inhalt_ganzseitig {position:relative;float:left;width:100%;padding:0;margin:0;}

/* randspalte */
.randspalte {float:right;position:relative;width:30%;border-top:none;padding:0;margin:0;}
.randspalte .trenner {display:block;}
.randspalte_box {margin:0 0 20% 0;}

/* footer */
#seitenanfang {position:fixed;bottom:30px;right:10px;z-index:400;padding:0;margin:0;}
#seitenanfang a {display:block;width:39px;text-align:center;font-size:45px;line-height:30px;text-decoration:none;color:#fff;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#seitenanfang a:hover {color:#fff;}
#seitenanfang span {width:40px;height:40px;display:block;margin-bottom:7px;background:#3c5050;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#seitenanfang a:hover span {background-color:#252d2f;}


/* STARTSEITE TEMPLATES */

.direktzu {padding:0 4%;}
.direktzu .tc-item {font-size:1em !important;}

#nachunten {position:absolute;bottom:210px;right:calc(50% - 20px);z-index:400;padding:0;margin:0;}
#nachunten a {width:39px;display:block;text-align:center;font-size:45px;line-height:36px;text-decoration:none;color:#fff;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#nachunten span {width:40px;height:40px;display:block;margin-bottom:7px;background:rgba(255,255,255,0.5);-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#nachunten a:hover span {background:rgba(255,255,255,0.75);}

.start-meldungen {float:left;width:46%;margin:0;}
.start-meldungen h1 {font-size:1.75em;text-align:left;}
.start-meldungen .link a, .start-meldungen .link a:hover, .start-meldungen .link a:active, .start-meldungen .link a:visited, .start-meldungen .link a:link {font-size:0.875em;}
.start-veranstaltungen {float:right;width:46%;margin:0;}
.start-veranstaltungen h1 {font-size:1.75em;text-align:left;}
.start-veranstaltungen .link a, .start-veranstaltungen .link a:hover, .start-veranstaltungen .link a:active, .start-veranstaltungen .link a:visited, .start-veranstaltungen .link a:link {font-size:0.875em;}

.start .fakten .left {float:left;width:30%;margin:0 5% 0 0;}

.start .fakten .middle {float:left;width:30%;}

.start .fakten .right {float:right;width:30%;}



/* BITV Sprungziele (nicht sichtbar bei aktiviertem CSS)  */
.input_container {float:left;width:45%;margin:0 2% 0 0;}
.input_container.rechts {float:right;margin:0;}
#absenden input, #absenden input:hover, input.absenden, input.absenden:hover, .spalte_rechts input.absenden {width:160px;}

/* MTP Listen */
.adressen .liste_bild {width:25%;}
.adressen .liste_text {width:73%;}
.adressen_links {float:left;width:45%;margin:0;}
.adressen_rechts {float:right;width:52%;margin:0;}

/* Volltextsuche */
.ac_results {width:237px !important;}